<?xml version="1.0" encoding="UTF-8"?>
<Language>
	
	<Lesbian>
		<TrainingAccepted>You will now alter their training to focus on more lesbian acts and their skills will be re-prioritized.

Sometime they may learn to love women and decide they are actually lesbians.</TrainingAccepted>
		<TrainingRefused>
			<SetText>After a long conversation they politely explain they are not lesbians and has no desire to be those type of slaves.
		
			You realize that you will need to learn more about lesbians and training slaves for them.</SetText>
		</TrainingRefused>
	</Lesbian>
	
	<Gay>
		<TrainingRefused>
			<SetText>After a long conversation they explain that they are not gay and has no desire to be those type of slave.
		
			You realize that you will need to learn more about male homosexuals and training slaves for them.</SetText>
		</TrainingRefused>
	</Gay>	

</Language>